/usr/pkg/lib/perl5/vendor_perl/5.42.0/Catalyst/Authentication/Credential/HTTP/Proxy.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Catalyst/Authentication/Credential/HTTP/Proxy/User.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Catalyst::Authentication::Credential::HTTP::Proxy.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Catalyst::Authentication::Credential::HTTP::Proxy::User.3
